{
    "advancements.toast.task": "§6Напредак достигнут!",
    "advancements.toast.challenge": "§5Изазов завршен!",
    "advancements.toast.goal": "§6Циљ постигнут!",
    "advancements.adventure.root.title": "§8Авантура",
    "advancements.end.root.title": "§8Крај",
    "advancements.husbandry.root.title": "§8Сточарство",
    "advancements.nether.root.title": "§8Недер",
    "advancements.story.root.title": "§8Minecraft",
    "container.inventory": "",
    "container.hopper": "",
    "container.crafting": "",
    "container.dispenser": "§8Испаљивач",
    "container.dropper": "§8Избацивач",
    "container.furnace": "",
    "container.enchant": "",
    "container.smoker": "",
    "container.lectern": "",
    "container.blast_furnace": "",
    "container.repair": "",
    "container.brewing": "",
    "container.chest": "§8Ковчег",
    "container.chestDouble": "§8Велики ковчег",
    "container.enderchest": "§8Ендер ковчег",
    "container.beacon": "",
    "container.shulkerBox": "§8Шулкер кутија",
    "container.barrel": "§8Буре",
    "container.loom": "",
    "container.grindstone_title": "",
    "container.cartography_table": "",
    "container.stonecutter": "",
    "container.upgrade": "",
    "connect.aborted": "§8Отказано",
    "connect.authorizing": "§8Пријављивање...",
    "connect.connecting": "§8Повезивање са сервером...",
    "connect.encrypting": "§8Енкриптирање...",
    "connect.failed": "§8Повезивање на сервер није успело",
    "connect.joining": "§8Придруживање свету...",
    "connect.negotiating": "§8Преговарање...",
    "createWorld.preparing": "§8Припрема за стварање света...",
    "disconnect.closed": "§8Конекција затворена",
    "disconnect.disconnected": "§8Дисконектован од стране сервера",
    "disconnect.lost": "§8Веза је прекинута",
    "disconnect.timeout": "§8Време је истекло",
    "menu.generatingLevel": "§8Стварање света",
    "menu.loadingLevel": "§8Учитавање света",
    "menu.savingLevel": "§8Чување света",
    "multiplayer.downloadingStats": "§8Прикупљање статистике...",
    "multiplayer.downloadingTerrain": "§8Учитавање терена...",
    "selectWorld.data_read": "§8Читање података света...",
    "color.minecraft.black": "§8Црнa",
    "color.minecraft.blue": "§8Плавa",
    "color.minecraft.brown": "§8Браон",
    "color.minecraft.cyan": "§8Тиркизна",
    "color.minecraft.gray": "§8Сива",
    "color.minecraft.green": "§8Зеленa",
    "color.minecraft.light_blue": "§8Светлоплава",
    "color.minecraft.light_gray": "§8Светлосива",
    "color.minecraft.lime": "§8Светлозелена",
    "color.minecraft.magenta": "§8Магента",
    "color.minecraft.orange": "§8Наранџаста",
    "color.minecraft.pink": "§8Розе",
    "color.minecraft.purple": "§8Љубичаста",
    "color.minecraft.red": "§8Црвенa",
    "color.minecraft.white": "§8Бела",
    "color.minecraft.yellow": "§8Жута",
    "compliance.playtime.greaterThan24Hours": "§6Играли сте дуже од 24 сата",
    "compliance.playtime.message": "§8Предуго играње може да утиче на ваш нормалан живот",
    "compliance.playtime.hours": "§6Играли сте %s сат(и)",
    "demo.help.movementShort": "§8Померај се притиском на %1$s, %2$s, %3$s, %4$s",
    "demo.help.movementMouse": "§8Гледај около користећи миша",
    "demo.help.jump": "§8За скок притисни тастер %1$s",
    "demo.help.inventory": "§8Притисни %1$s за отварање инвентара",
    "demo.help.title": "§8Minecraft демо",
    "demo.help.fullWrapped": "§8Ова демонстрација ће трајати 5 Minecraft дана (око 1 сат и 40 минута стварног времена). Погледај напретке за савете. Уживај!",
    "debug.gamemodes.press_f4": "§8[ F4 ]",
    "debug.gamemodes.select_next": "§8%s Даље",
    "entity.minecraft.villager.armorer": "§8Ковач оклопа",
    "entity.minecraft.villager.butcher": "§8Месар",
    "entity.minecraft.villager.cartographer": "§8Картограф",
    "entity.minecraft.villager.cleric": "§8Свештеник",
    "entity.minecraft.villager.farmer": "§8Фармер",
    "entity.minecraft.villager.fisherman": "§8Пецарош",
    "entity.minecraft.villager.fletcher": "§8Произвођар стрела",
    "entity.minecraft.villager.leatherworker": "§8Кожар",
    "entity.minecraft.villager.librarian": "§8Библиотекар",
    "entity.minecraft.villager.mason": "§8Зидар",
    "entity.minecraft.villager.none": "§8Сељак",
    "entity.minecraft.villager.nitwit": "§8Крелац",
    "entity.minecraft.villager.shepherd": "§8Пастир",
    "entity.minecraft.villager.toolsmith": "§8Ковач алата",
    "entity.minecraft.villager.weaponsmith": "§8Ковач оружја",
    "entity.minecraft.villager": "§8Сељак",
    "entity.minecraft.wandering_trader": "§8Лутајући трговац",
    "entity.minecraft.camel": "§8Камила",
    "entity.minecraft.horse": "§8Коњ",
    "entity.minecraft.skeleton_horse": "§8Костур коња",
    "entity.minecraft.zombie_horse": "§8Зомби коњ",
    "entity.minecraft.mule": "§8Мазга",
    "entity.minecraft.donkey": "§8Магарац",
    "entity.minecraft.llama": "§8Лама",
    "entity.minecraft.chest_minecart": "§8Рударска колица са ковчегом",
    "entity.minecraft.hopper_minecart": "",
    "entity.minecraft.allay": "§8Блажа",
    "entity.minecraft.axolotl": "§8Аксолотл",
    "entity.minecraft.bat": "§8Слепи миш",
    "entity.minecraft.bee": "§8Пчела",
    "entity.minecraft.blaze": "§8Огњени",
    "entity.minecraft.cat": "§8Мачка",
    "entity.minecraft.cave_spider": "§8Пећински паук",
    "entity.minecraft.chicken": "§8Кокошка",
    "entity.minecraft.cod": "§8Бакалар",
    "entity.minecraft.cow": "§8Крава",
    "entity.minecraft.creeper": "§8Крипер",
    "entity.minecraft.dolphin": "§8Делфин",
    "entity.minecraft.drowned": "§8Утопљеник",
    "entity.minecraft.elder_guardian": "§8Стари чувар",
    "entity.minecraft.ender_dragon": "§8Ендер змај",
    "entity.minecraft.enderman": "§8Ендермен",
    "entity.minecraft.endermite": "§8Ендермит",
    "entity.minecraft.evoker": "§8Призиватељ",
    "entity.minecraft.fox": "§8Лисица",
    "entity.minecraft.frog": "§8Жаба",
    "entity.minecraft.ghast": "§8Гаст",
    "entity.minecraft.giant": "§8Див",
    "entity.minecraft.glow_squid": "§8Светлећа лигња",
    "entity.minecraft.goat": "§8Коза",
    "entity.minecraft.guardian": "§8Чувар",
    "entity.minecraft.hoglin": "§8Хоглин",
    "entity.minecraft.husk": "§8Пустињски зомби",
    "entity.minecraft.illusioner": "§8Илузиониста",
    "entity.minecraft.iron_golem": "§8Гвоздени голем",
    "entity.minecraft.killer_bunny": "§8Зец убица",
    "entity.minecraft.magma_cube": "§8Коцка магме",
    "entity.minecraft.mooshroom": "§8Мушрум",
    "entity.minecraft.ocelot": "§8Дивља мачка",
    "entity.minecraft.panda": "§8Панда",
    "entity.minecraft.parrot": "§8Папагај",
    "entity.minecraft.phantom": "§8Фантом",
    "entity.minecraft.pig": "§8Свиња",
    "entity.minecraft.piglin": "§8Пиглин",
    "entity.minecraft.piglin_brute": "§8Сурови пиглин",
    "entity.minecraft.pillager": "§8Разбојник",
    "entity.minecraft.player": "§8Играч",
    "entity.minecraft.polar_bear": "§8Поларни медвед",
    "entity.minecraft.pufferfish": "§8Фугу риба",
    "entity.minecraft.rabbit": "§8Зец",
    "entity.minecraft.ravager": "§8Разарач",
    "entity.minecraft.salmon": "§8Лосос",
    "entity.minecraft.sheep": "§8Овца",
    "entity.minecraft.shulker": "§8Шулкер",
    "entity.minecraft.silverfish": "§8Сребрна буба",
    "entity.minecraft.skeleton": "§8Костур",
    "entity.minecraft.slime": "§8Слуз",
    "entity.minecraft.sniffer": "§8Њушкало",
    "entity.minecraft.snow_golem": "§8Снежни Голем",
    "entity.minecraft.spider": "§8Паук",
    "entity.minecraft.squid": "§8Лигња",
    "entity.minecraft.stray": "§8Луталица",
    "entity.minecraft.strider": "§8Шетач",
    "entity.minecraft.tadpole": "§8Пуноглавац",
    "entity.minecraft.trader_llama": "§8Трговачка лама",
    "entity.minecraft.tropical_fish": "§8Тропска риба",
    "entity.minecraft.turtle": "§8Корњача",
    "entity.minecraft.vex": "§8Напаст",
    "entity.minecraft.vindicator": "§8Осветник",
    "entity.minecraft.warden": "§8Стражар",
    "entity.minecraft.witch": "§8Вештица",
    "entity.minecraft.wither": "§8Видер",
    "entity.minecraft.wither_skeleton": "§8Видер костур",
    "entity.minecraft.wolf": "§8Вук",
    "entity.minecraft.zoglin": "§8Зоглин",
    "entity.minecraft.zombie": "§8Зомби",
    "entity.minecraft.zombie_villager": "§8Зомби сељак",
    "entity.minecraft.zombified_piglin": "§8Зомбификовани пиглин",
    "gui.advancements": "§8Напредци",
    "gameMode.survival": "§8Преживљавање",
    "gameMode.creative": "§8Креативност",
    "gameMode.adventure": "§8Авантуристички режим",
    "gameMode.spectator": "§8Посматрачки режим",
    "itemGroup.buildingBlocks": "§8Градивни блокови",
    "itemGroup.coloredBlocks": "§8Обојени блокови",
    "itemGroup.combat": "§8Борба",
    "itemGroup.consumables": "§8Потрошни материјал",
    "itemGroup.crafting": "§8Прављење",
    "itemGroup.foodAndDrink": "§8Храна и пиће",
    "itemGroup.functional": "§8Функционални блокови",
    "itemGroup.hotbar": "§8Сачуванe траке са алатима",
    "itemGroup.ingredients": "§8Састојци",
    "itemGroup.inventory": "§8Инвентар за преживљавање",
    "itemGroup.natural": "§8Природни блокови",
    "itemGroup.op": "§8Операторски алати",
    "itemGroup.redstone": "§8Редстоун блокови",
    "itemGroup.search": "§8Претрага",
    "itemGroup.spawnEggs": "§8Јаја за стварање",
    "itemGroup.tools": "§8Алати и услужни предмети",
    "merchant.level.1": "§8Новајлија",
    "merchant.level.2": "§8Шегрт",
    "merchant.level.3": "§8Калфа",
    "merchant.level.4": "§8Стручњак",
    "merchant.level.5": "§8Мајстор",
    "merchant.trades": "",
    "recipe.toast.title": "§5Нови рецепти откључани!",
    "recipe.toast.description": "§8Провери своју књигу рецепата",
    "tutorial.bundleInsert.title": "§8Искористи свежањ",
    "tutorial.bundleInsert.description": "§8Десним кликом убаци предмете",
    "tutorial.move.title": "§8Помери се са %s, %s, %s и %s",
    "tutorial.move.description": "§8Скочи са %s",
    "tutorial.look.title": "§8Погледај око себе",
    "tutorial.look.description": "§8Користи миш да се окренеш",
    "tutorial.find_tree.title": "§8Нађи дрво",
    "tutorial.find_tree.description": "§8Удари га да добијеш дрво",
    "tutorial.punch_tree.title": "§8Уништи дрво",
    "tutorial.punch_tree.description": "§8Држи %s",
    "tutorial.open_inventory.title": "§8Отвори свој инвентар",
    "tutorial.open_inventory.description": "§8Притисни %s",
    "tutorial.craft_planks.title": "§8Направи дрвене даске",
    "tutorial.craft_planks.description": "§8Књига рецепата може помоћи",
    "tutorial.socialInteractions.title": "§8Друштвене интеракције",
    "tutorial.socialInteractions.description": "§8Притисните %s да отворите"
}